1
00:00:03,880 --> 00:00:07,566
<i>Antarctica, a vast,
ice-locked continent</i>

2
00:00:07,680 --> 00:00:11,127
<i>larger than the United States
and Mexico combined</i>

3
00:00:13,720 --> 00:00:17,930
<i>This is the coldest; windiest
most lifeless place on Earth,</i>

4
00:00:18,000 --> 00:00:21,482
<i>first explored by humans
just 100 years ago.</i>

5
00:00:23,960 --> 00:00:28,363
<i>Today, this vast wilderness
has become a giant laboratory</i>

6
00:00:28,440 --> 00:00:32,843
<i>for the most important
and cutting-edge science on our planet.</i>

7
00:00:34,000 --> 00:00:40,074

8
00:00:45,560 --> 00:00:48,530
<i>Landing at the
geographical South Pole,</i>

9
00:00:48,600 --> 00:00:52,889
<i>the southernmost place on Earth,
feels like visiting another planet.</i>

10
00:00:57,960 --> 00:01:02,045
<i>Ahead lies the Amundsen-Scott
South Pole Station,</i>

11
00:01:02,120 --> 00:01:03,485
<i>one of the most sophisticated</i>

12
00:01:03,560 --> 00:01:06,928
<i>scientific research facilities
ever built.</i>

13
00:01:11,760 --> 00:01:16,846
<i>Despite sitting on top of the icecap
at an altitude of almost 10,000 feet;</i>

14
00:01:16,920 --> 00:01:20,720
<i>The station is maintained
at a comfortable 20 degrees centigrade</i>

15
00:01:20,800 --> 00:01:22,290
<i>throughout the year.</i>

16
00:01:29,440 --> 00:01:33,047
<i>It hosts scientists
from a whole range of disciplines</i>

17
00:01:33,120 --> 00:01:37,205
<i>and is home to two of the most
powerful telescopes on Earth.</i>

18
00:01:40,120 --> 00:01:44,364
<i>As well as housing hi-tech kit;
The base provides a life support system</i>

19
00:01:44,440 --> 00:01:48,286
<i>for people to rest, work
and play in relative comfort.</i>

20
00:01:49,800 --> 00:01:54,089
<i>This astonishing building is a triumph
of technology and engineering</i>

21
00:01:54,160 --> 00:01:59,291
<i>and is as close to a space station
as you can find anywhere on Earth.</i>

22
00:02:04,360 --> 00:02:07,603
<i>But a station this
big needs support.</i>

23
00:02:12,120 --> 00:02:16,170
<i>Each summer; a convoy of tractors
brings in supplies</i>

24
00:02:16,240 --> 00:02:18,208
<i>travelling along a snow road</i>

25
00:02:18,320 --> 00:02:21,847
<i>nicknamed the McMurdo
South Pale Highway,</i>

26
00:02:22,080 --> 00:02:24,526
<i>a journey that takes
more than four weeks.</i>

27
00:02:25,320 --> 00:02:29,723
<i>The goods they bring will help sustain
the base for the next six months.</i>

28
00:02:31,000 --> 00:02:35,961
<i>Not long after the convoy departs,
the sun sets for the last time.</i>

29
00:02:38,280 --> 00:02:41,363
<i>The Antarctic winter has begun.</i>

30
00:02:42,560 --> 00:02:46,884
<i>A long, dark night
that will last for months.</i>

31
00:02:51,680 --> 00:02:53,170
<i>It's in the polar winter</i>

32
00:02:53,240 --> 00:02:56,005
<i>that the comfort and safety
of the South Pole Station</i>

33
00:02:56,080 --> 00:02:58,481
<i>really comes into its own.</i>

34
00:03:03,840 --> 00:03:06,844
<i>Though the peak of research activity
is in the summer;</i>

35
00:03:06,920 --> 00:03:09,161
<i>The station functions
all the year round</i>

36
00:03:09,240 --> 00:03:13,802
<i>with a skeleton crew of 50 people,
who spend the whole winter here.</i>

37
00:03:16,480 --> 00:03:20,644
<i>They have risen to the challenge
of making a habitable environment</i>

38
00:03:20,720 --> 00:03:23,690
<i>in one of the most
inhospitable places on Earth</i>

39
00:03:23,760 --> 00:03:27,287
<i>with a surprising installation,
a greenhouse.</i>

40
00:03:28,200 --> 00:03:32,649
<i>Here, fresh fruit and vegetables
are grown under artificial lights,</i>

41
00:03:32,720 --> 00:03:35,405
<i>while the rest of the continent
is in darkness.</i>

42
00:03:36,920 --> 00:03:40,891
<i>Regulations prevent soil
from being imported to the Antarctic,</i>

43
00:03:40,960 --> 00:03:44,931
<i>so the vegetables are grown
using a system of hydroponics.</i>

44
00:03:45,000 --> 00:03:47,731
<i>Their roots are held directly
in contact with water</i>

45
00:03:47,800 --> 00:03:49,643
<i>loaded with nutrients.</i>

46
00:03:51,440 --> 00:03:55,923
Inside here, it's a comfortable
25 degrees Celsius.

47
00:03:56,000 --> 00:03:58,810
Relative humidity is about 55%.

48
00:04:00,400 --> 00:04:04,849
Outside, the temperature will be
at least -30 degrees Celsius,

49
00:04:04,920 --> 00:04:07,366
and as the winter
really starts to get going,

50
00:04:07,440 --> 00:04:10,649
it'll get as far down
as -80 degrees Celsius.

51
00:04:11,880 --> 00:04:13,882
So it's pretty cold outside.

52
00:04:13,960 --> 00:04:17,442
And this will be
the brightest environment

53
00:04:17,520 --> 00:04:19,887
one can find in Antarctica, I believe.

54
00:04:21,720 --> 00:04:23,961
This greenhouse is so <i>hi-tech</i>

55
00:04:24,040 --> 00:04:28,284
<i>that the team can control the amount
of food and light the plants receive</i>

56
00:04:28,360 --> 00:04:31,967
<i>from the comfort of their office
in the University of Arizona.</i>

57
00:04:40,200 --> 00:04:42,851
<i>But to really appreciate
the achievements of modern science</i>

58
00:04:42,920 --> 00:04:46,129
<i>at the South Pole,
one must go back 100 years,</i>

59
00:04:46,200 --> 00:04:49,363
<i>to when science
and exploration began here.</i>

60
00:04:51,400 --> 00:04:54,449
<i>In 1977, Robert Falcon Scott
and his team</i>

61
00:04:54,600 --> 00:04:57,080
<i>built this but as a supply base</i>

62
00:04:57,160 --> 00:04:59,049
<i>from which they would
set off on their quest</i>

63
00:04:59,160 --> 00:05:02,846
<i>to be the first humans
to reach the South Pole.</i>

64
00:05:04,200 --> 00:05:08,603
<i>Little has changed.
It's as if they only left yesterday.</i>

65
00:05:09,960 --> 00:05:12,327
<i>Unlike modem visitors
to the South Pole,</i>

66
00:05:12,400 --> 00:05:16,086
<i>these men had to bring everything
they would need with them.</i>

67
00:05:17,040 --> 00:05:19,520
<i>Their crates of
supplies came by ship,</i>

68
00:05:19,600 --> 00:05:22,126
<i>containing materials
to build the hut;</i>

69
00:05:22,200 --> 00:05:24,965
<i>As well as food and
clothes for the men.</i>

70
00:05:26,280 --> 00:05:29,841
<i>Ten thousand
of these items still remain.</i>

71
00:05:35,760 --> 00:05:40,482
<i>All their food came in tins,
which still line the shelves today,</i>

72
00:05:40,560 --> 00:05:45,361
<i>while the bunks that this 2.5 -man team
slept in during their first winter</i>

73
00:05:45,440 --> 00:05:48,728
<i>still look much as they did
a century ago.</i>

74
00:05:55,960 --> 00:05:59,328
<i>While Scott and his men
prepared for their race to the Pole,</i>

75
00:05:59,400 --> 00:06:02,961
<i>the team carried out
a variety of scientific experiments.</i>

76
00:06:03,040 --> 00:06:06,931
<i>They brought with them equipment
for studying meteorology, geology,</i>

77
00:06:07,000 --> 00:06:09,002
<i>and collecting specimens.</i>

78
00:06:11,640 --> 00:06:14,610
<i>Over the years,
the hut fell into disrepair</i>

79
00:06:14,680 --> 00:06:17,001
<i>until recently, a team began work</i>

80
00:06:17,080 --> 00:06:20,243
<i>on the world's most
remote restoration project.</i>

81
00:06:23,440 --> 00:06:27,286
<i>Their mission is to save the hut
from being destroyed by the ice,</i>

82
00:06:27,360 --> 00:06:28,964
<i>as well as to discover more</i>

83
00:06:29,040 --> 00:06:32,249
<i>about early science and survival
in Antarctica.</i>

84
00:06:33,160 --> 00:06:37,688
The expedition was very well equipped
with equipment and technology.

85
00:06:37,760 --> 00:06:41,651
And there was also a telephone,
which they ran across the sea-ice

86
00:06:41,720 --> 00:06:44,326
and linked various
different places together.

87
00:06:44,400 --> 00:06:47,882
There's quite an elaborate system
of switches and lights.

88
00:06:47,960 --> 00:06:50,247
Interior-exterior electric light bulbs,

89
00:06:50,320 --> 00:06:53,927
which would have been
very cutting-edge indeed.

90
00:06:54,920 --> 00:06:59,244
And an enormous amount of
scientific equipment as well,

91
00:06:59,320 --> 00:07:00,924
of all manner and all sorts.

92
00:07:01,640 --> 00:07:04,450
<i>We're very fortunate that
it's survived in the condition it has.</i>

93
00:07:04,520 --> 00:07:08,605
<i>I mean, the house was only intended
to last for two, three years at most</i>

94
00:07:08,680 --> 00:07:10,284
<i>and here we are, a century on.</i>

95
00:07:10,360 --> 00:07:15,002
<i>So we have this fabulous
opportunity now if we act quickly,</i>

96
00:07:15,080 --> 00:07:18,926
<i>to preserve what's here
for future generations.</i>

97
00:07:21,600 --> 00:07:23,523
<i>Scott and his men left the hut</i>

98
00:07:23,600 --> 00:07:26,126
<i>on the 1st of November, 1977,</i>

99
00:07:26,200 --> 00:07:29,363
<i>to begin their journey on foot
to the South Pole.</i>

100
00:07:33,040 --> 00:07:35,566
<i>Ahead of them lay 800 miles</i>

101
00:07:35,640 --> 00:07:39,531
<i>of the most challenging terrain
on the planet.</i>

102
00:07:42,040 --> 00:07:45,806
<i>The route they chose through
the Transantarctic Mountains</i>

103
00:07:45,880 --> 00:07:49,771
<i>took them up the mighty
Beardmore Glacier.</i>

104
00:07:49,840 --> 00:07:53,083
<i>Slowly they traversed
its appalling surface,</i>

105
00:07:53,160 --> 00:07:56,881
<i>until finally,
they reached the ice plateau.</i>

106
00:08:00,120 --> 00:08:03,727
<i>They still faced
a further 300-mile trek.</i>

107
00:08:05,720 --> 00:08:09,361
<i>The achievement to finally
reaching the Pole was tainted</i>

108
00:08:09,440 --> 00:08:13,889
<i>by the fact that the Norwegian
Roald Amundsen had got there first.</i>

109
00:08:17,520 --> 00:08:22,082
<i>Scott and four others
perished on their return journey.</i>

110
00:08:22,600 --> 00:08:25,171
<i>Sixteen kilos of rocks and fossils</i>

111
00:08:25,240 --> 00:08:27,686
<i>specimens that they had
dragged back with them</i>

112
00:08:27,800 --> 00:08:30,565
<i>were discovered
close to where they died.</i>

113
00:08:36,120 --> 00:08:41,445
<i>Nobody stood at the Pole again
for 44 years, until 1956,</i>

114
00:08:41,520 --> 00:08:44,842
<i>when the first scientific base
was established here.</i>

115
00:08:47,120 --> 00:08:49,964
<i>A small party from
the United States Navy</i>

116
00:08:50,040 --> 00:08:51,963
<i>landed supplies by plane</i>

117
00:08:52,040 --> 00:08:56,011
<i>so they could build the first
Amundsen-Scott South Pole Station,</i>

118
00:08:56,480 --> 00:09:00,121
<i>six wooden huts in the midst
of the barren icecap.</i>

119
00:09:01,760 --> 00:09:05,321
<i>That same year,
a science party over-wintered,</i>

120
00:09:05,400 --> 00:09:10,645
<i>the first humans ever to experience
the longest, darkest winter on earth.</i>

121
00:09:12,160 --> 00:09:15,323
<i>The old wooden huts
were replaced in the 1970s</i>

122
00:09:15,400 --> 00:09:17,368
<i>with this gigantic dome.</i>

123
00:09:18,800 --> 00:09:21,121
<i>But this, too, has been superseded</i>

124
00:09:21,200 --> 00:09:26,047
<i>its panels dismantled and removed
without trace in 2010,</i>

125
00:09:26,120 --> 00:09:30,364
<i>as every manmade item
must be in Antarctica.</i>

126
00:09:31,640 --> 00:09:36,328
<i>The most recent South Pole Station
is designed to withstand extremes.</i>

127
00:09:36,400 --> 00:09:40,530
<i>I ts curved sides funnel the wind
and it stands on stilts</i>

128
00:09:40,600 --> 00:09:43,570
<i>that can be raised to accommodate
the build-up of snow</i>

129
00:09:43,640 --> 00:09:47,247
<i>which accumulates at a rate
of 20 centimetres every year.</i>

130
00:09:49,520 --> 00:09:53,127
<i>All this is a far cry
from the bleak white emptiness</i>

131
00:09:53,200 --> 00:09:55,202
<i>that confronted Amundsen and Scott.</i>

132
00:09:55,280 --> 00:09:59,046
<i>They would be truly amazed
to see what exists here today.</i>

133
00:10:04,440 --> 00:10:07,205
<i>Science has come
a long way in the last century,</i>

134
00:10:07,280 --> 00:10:11,842
<i>yet the goals of those who come here
are in many ways still the same.</i>

135
00:10:16,200 --> 00:10:19,761
<i>This is a place where scientists
look to the skies,</i>

136
00:10:19,840 --> 00:10:22,161
<i>releasing weather
balloons twice a day</i>

137
00:10:22,240 --> 00:10:26,564
<i>to collect vital data about the level
of ozone in our atmosphere.</i>

138
00:10:32,640 --> 00:10:36,850
<i>The South Pole is also said
to have the cleanest air on Earth,</i>

139
00:10:36,920 --> 00:10:38,331
<i>which has been sampled here</i>

140
00:10:38,400 --> 00:10:42,644
<i>at the Atmospheric Research
Observatory for the last 50 years,</i>

141
00:10:42,720 --> 00:10:48,363
<i>giving a long-term baseline for gases
such as carbon dioxide, or CO2,</i>

142
00:10:48,440 --> 00:10:51,683
<i>data that is crucial
to modern climate science.</i>

143
00:10:53,000 --> 00:10:55,651
<i>Climate change
is a really hot topic right now</i>

144
00:10:55,760 --> 00:11:01,005
<i>and it's really important
that we monitor the levels of CO2.</i>

145
00:11:01,080 --> 00:11:04,607
Basically, we want to know
how much it's increasing

146
00:11:04,680 --> 00:11:06,569
or how much it's decreasing or...

147
00:11:06,640 --> 00:11:10,008
<i>This long-term record
really displays that very well.</i>

148
00:11:10,080 --> 00:11:14,130
<i>Especially down here,
we get a really good global average</i>

149
00:11:14,200 --> 00:11:15,725
<i>because there's no local influences.</i>

150
00:11:15,800 --> 00:11:20,522
<i>We can tell what the level is
without being next to a city.</i>

151
00:11:29,400 --> 00:11:32,051
<i>And it's not just the
current climate</i>

152
00:11:32,120 --> 00:11:34,168
<i>which can be studied here.</i>

153
00:11:38,680 --> 00:11:41,763
<i>The ice of the South Pole
is the perfect place</i>

154
00:11:41,840 --> 00:11:44,366
<i>to investigate our past.</i>

155
00:11:45,880 --> 00:11:48,770
<i>This is the Ice-Cube facility,</i>

156
00:11:48,840 --> 00:11:52,925
<i>the powerhouse for an enormous
underground system of sensors</i>

157
00:11:53,000 --> 00:11:55,765
<i>that uses the pristine Antarctic ice</i>

158
00:11:55,840 --> 00:11:58,161
<i>as a natural laboratory
in which to study</i>

159
00:11:58,240 --> 00:12:00,766
<i>the beginning of the whole universe.</i>

160
00:12:02,280 --> 00:12:08,606
<i>IceCube covers a cubic kilometre
but is buried deep below the surface.</i>

161
00:12:09,480 --> 00:12:12,051
<i>A heated drill is used to melt holes</i>

162
00:12:12,120 --> 00:12:14,691
<i>one and a half miles
down into the icecap,</i>

163
00:12:14,760 --> 00:12:17,889
<i>a process that takes about 48 hours.</i>

164
00:12:26,480 --> 00:12:29,643
<i>Into the holes are lowered
chains of photo detectors,</i>

165
00:12:29,720 --> 00:12:34,487
<i>which look for tiny ghost-like particles
passing through the ice.</i>

166
00:12:35,200 --> 00:12:37,521
<i>The particles are called neutrino,</i>

167
00:12:37,600 --> 00:12:41,400
<i>formed billions of years ago
after the birth of the universe.</i>

168
00:12:43,040 --> 00:12:45,964
<i>Neutrinos are
extremely difficult to detect;</i>

169
00:12:46,360 --> 00:12:50,410
<i>But as they pass through the earth
and enter the pure, transparent ice,</i>

170
00:12:50,480 --> 00:12:53,450
<i>they occasionally crash into atoms,</i>

171
00:12:53,520 --> 00:12:57,844
<i>sparking tiny flashes of blue light
that re veal their existence.</i>

172
00:12:59,160 --> 00:13:01,322
IceCube is a neutrino telescope.

173
00:13:01,400 --> 00:13:03,323
So, it's like a regular telescope.

174
00:13:03,400 --> 00:13:05,482
We're trying to make
an image of the universe,

175
00:13:05,560 --> 00:13:07,801
but instead of using light,
we're using particles.

176
00:13:08,920 --> 00:13:10,001
<i>What they learn</i>

177
00:13:10,080 --> 00:13:12,367
<i>from mapping the direction
of these particles</i>

178
00:13:12,440 --> 00:13:14,488
<i>will provide a fascinating insight</i>

179
00:13:14,560 --> 00:13:17,803
<i>into the cosmos
and the very beginning of time.</i>

180
00:13:28,360 --> 00:13:31,603
<i>While Antarctica's ice can help us
understand our past;</i>

181
00:13:31,680 --> 00:13:35,651
<i>It also holds information
which is very relevant to the present.</i>

182
00:13:54,600 --> 00:13:59,891
<i>This long-range DC-3 plane
was built in 1942,</i>

183
00:13:59,960 --> 00:14:03,760
<i>but has been fitted with
very modern ground-penetrating radar;</i>

184
00:14:03,840 --> 00:14:06,411
<i>Which can effectively
see through the ice.</i>

185
00:14:10,440 --> 00:14:12,522
<i>The plane is a mobile lab,</i>

186
00:14:12,600 --> 00:14:16,446
<i>from which scientists can map
the miles of unexplored landscape,</i>

187
00:14:16,520 --> 00:14:21,048
<i>not just at the surface, but deep below
where the ice meets rock.</i>

188
00:14:25,400 --> 00:14:28,927
<i>This airplane is called
an aero geodesical platform.</i>

189
00:14:29,000 --> 00:14:31,970
<i>And a platform like this allows you</i>

190
00:14:33,680 --> 00:14:35,444
<i>to combine multiple data sets.</i>

191
00:14:35,520 --> 00:14:39,047
<i>In this case we have 14 instruments,
operating simultaneously.</i>

192
00:14:39,120 --> 00:14:43,330
<i>And each of them
has a role in characterising</i>

193
00:14:43,400 --> 00:14:46,802
<i>the geology and the glaciology</i>

194
00:14:46,880 --> 00:14:49,201
<i>in the Antarctic region
that we're flying in right now.</i>

195
00:14:49,920 --> 00:14:52,048
<i>Much of the ice that
covers Antarctica</i>

196
00:14:52,120 --> 00:14:54,487
<i>is over two and a half miles thick.</i>

197
00:14:54,560 --> 00:14:58,007
<i>It cloaks mountain ranges,
volcanoes and lakes</i>

198
00:14:58,080 --> 00:15:02,290
<i>and in places, its weight depresses
the land far below sea level.</i>

199
00:15:02,640 --> 00:15:05,325
<i>It's just incredible,
the things that are down there</i>

200
00:15:05,400 --> 00:15:08,370
<i>that you would just never know
without these instruments.</i>

201
00:15:09,080 --> 00:15:10,206
<i>When you look out the window,</i>

202
00:15:10,280 --> 00:15:13,363
<i>all you see is ice
as far as the eye can see,</i>

203
00:15:13,440 --> 00:15:16,284
<i>and you very well may be flying over</i>

204
00:15:16,360 --> 00:15:19,762
<i>a mountain range
the size of the Rockies.</i>

205
00:15:21,440 --> 00:15:24,842
<i>Being in Antarctica
is just a very special experience.</i>

206
00:15:25,640 --> 00:15:29,087
<i>It's an honour to be
a part of a programme</i>

207
00:15:29,160 --> 00:15:32,482
<i>that is acquiring
such important data</i>

208
00:15:34,120 --> 00:15:36,088
<i>for building understanding
of our natural environment</i>

209
00:15:36,160 --> 00:15:37,571
<i>that's hard to reach.</i>

210
00:15:39,560 --> 00:15:43,451
<i>Far from being static,
Antarctica's ice is on the move,</i>

211
00:15:43,520 --> 00:15:47,809
<i>flowing out from the thickest part
of the ice sheet towards the coast.</i>

212
00:15:49,960 --> 00:15:52,486
<i>What's more, the ice
is changing fast.</i>

213
00:15:52,880 --> 00:15:55,690
<i>It's hard to imagine,
but if all this ice melted,</i>

214
00:15:55,760 --> 00:16:00,209
<i>it would contribute more than
60 metres to our global sea levels.</i>

215
00:16:05,880 --> 00:16:09,009
<i>Scientific programmes
like this one are vital.</i>

216
00:16:09,080 --> 00:16:11,082
<i>We need to know the
volume of this ice</i>

217
00:16:11,160 --> 00:16:13,527
<i>and better understand haw it behaves</i>

218
00:16:13,600 --> 00:16:17,241
<i>before we can predict
the long-term future of this icecap</i>

219
00:16:17,320 --> 00:16:20,688
<i>and what that in turn
means for the rest of us.</i>

220
00:16:35,160 --> 00:16:38,369
<i>The place where change
is happening most rapidly</i>

221
00:16:38,440 --> 00:16:40,761
<i>is around the edges
of the ice sheet;</i>

222
00:16:40,840 --> 00:16:43,446
<i>Where the ice flaws
out over the sea.</i>

223
00:16:45,440 --> 00:16:48,330
<i>And that is where much
scientific attention</i>

224
00:16:48,400 --> 00:16:50,243
<i>is now being focused.</i>

225
00:16:52,000 --> 00:16:54,924
<i>Well, I've been
working down here for 25 years.</i>

226
00:16:55,000 --> 00:16:58,766
<i>But I have never felt
such a sense of urgency</i>

227
00:16:58,840 --> 00:17:01,047
<i>as I do with this
particular project.</i>

228
00:17:01,480 --> 00:17:03,926
We know the sea level
is rising right now.

229
00:17:04,000 --> 00:17:06,606
It has been rising for the last century.

230
00:17:06,680 --> 00:17:09,729
But it's rising faster now
than it was before.

231
00:17:09,800 --> 00:17:12,280
And we expect that acceleration
to continue.

232
00:17:13,120 --> 00:17:16,044
<i>To understand what the ocean
is doing to the ice,</i>

233
00:17:16,120 --> 00:17:18,202
<i>we have to get into the ocean.</i>

234
00:17:18,280 --> 00:17:21,887
<i>And the path to get to the ocean
is through that ice shelf.</i>

235
00:17:21,960 --> 00:17:24,122
<i>So, we use a hot water drill</i>

236
00:17:24,200 --> 00:17:27,170
<i>to make a hole, just melt a hole
all the way through the ice shelf</i>

237
00:17:27,680 --> 00:17:31,685
And through that hole then
we can deploy our ocean profiler.

238
00:17:33,760 --> 00:17:38,482
<i>This ocean profiler is
a specially designed recording device</i>

239
00:17:38,560 --> 00:17:41,769
<i>which is dropped through the ice sheet
to the ocean below.</i>

240
00:17:42,480 --> 00:17:45,882
<i>It's a unique and expensive
piece of equipment.</i>

241
00:17:46,280 --> 00:17:49,568
It's about as tense
a deployment as I've ever made.

242
00:17:51,240 --> 00:17:54,847
There's no spares of this thing.
So far, so good.

243
00:17:54,920 --> 00:17:58,163
But you never really know
how it's all going to work out

244
00:17:58,240 --> 00:18:00,368
until you're out here
in the field doing it.

245
00:18:00,440 --> 00:18:01,805
Over the coming months,

246
00:18:01,880 --> 00:18:04,565
<i>the ocean profiler
will transmit information</i>

247
00:18:04,640 --> 00:18:07,530
<i>about what's happening
below this ice shelf</i>

248
00:18:07,600 --> 00:18:09,728
<i>back to a lab in Monterey.</i>

249
00:18:10,160 --> 00:18:12,367
It's going to be telling us
the type of water

250
00:18:12,440 --> 00:18:14,329
that's coming in underneath the ice

251
00:18:14,400 --> 00:18:16,846
and the type of water
that leaves the ice.

252
00:18:16,920 --> 00:18:20,686
And from that difference,
we know what it's done to the ice,

253
00:18:20,760 --> 00:18:24,287
how much ice has been melted,
because it's that melting of ice

254
00:18:24,360 --> 00:18:27,489
that thins the ice shelf
and that ice shelf...

255
00:18:27,560 --> 00:18:30,962
A thinner ice shelf can't hold
the ice sheet back as well.

256
00:18:31,040 --> 00:18:34,681
So, once the ice shelf thins,
that glacier accelerates.

257
00:18:35,040 --> 00:18:38,567
What we're doing down here
is so important because

258
00:18:38,640 --> 00:18:41,723
sea level all around the world
will be affected

259
00:18:41,800 --> 00:18:43,802
as Antarctica shrinks.

260
00:18:43,880 --> 00:18:46,008
And almost half
of the world's population

261
00:18:46,080 --> 00:18:49,926
lives close to the coast
and is affected by changes in sea level.

262
00:18:50,920 --> 00:18:54,606
<i>Antarctica may feel
like the other end of the planet;</i>

263
00:18:54,680 --> 00:18:58,002
<i>But anything that happens here
affects us all.</i>

264
00:18:58,080 --> 00:19:01,562
<i>We may think of this continent
as being frozen in time,</i>

265
00:19:01,640 --> 00:19:04,371
<i>but in fact; the ice
has a life of its own.</i>

266
00:19:06,360 --> 00:19:08,931
<i>And nowhere is that
more clearly illustrated</i>

267
00:19:09,000 --> 00:19:11,207
<i>than at the South Pole itself</i>

268
00:19:11,280 --> 00:19:14,489
<i>which before and since
mankind visited it,</i>

269
00:19:14,560 --> 00:19:17,245
<i>has continued to be on the move.</i>

270
00:19:18,440 --> 00:19:21,728
Hi, first and foremost I'd like to thank
each and every one of you

271
00:19:21,800 --> 00:19:23,290
for showing up here today.

272
00:19:23,360 --> 00:19:25,886
It's fantastic to see
such a large turnout

273
00:19:25,960 --> 00:19:28,645
for these traditions of the South Pole.

274
00:19:29,280 --> 00:19:32,409
What we're here today for
is the annual remarking

275
00:19:32,480 --> 00:19:34,801
of the geographic South Pole.

276
00:19:34,880 --> 00:19:38,885
Now, as you all know,
the South Pole Station, our home,

277
00:19:38,960 --> 00:19:42,601
sits on top of a 3,000 metre
deep polar icecap.

278
00:19:42,800 --> 00:19:47,203
And that icecap moves at about
a rate of 10 metres every year.

279
00:19:47,280 --> 00:19:51,968
Or if you prefer, probably about
2.7 centimetres every day.

280
00:19:52,040 --> 00:19:54,884
It is my honour to present to you guys,

281
00:19:54,960 --> 00:19:58,646
on behalf of the winter-over crew
of 2009,

282
00:19:59,720 --> 00:20:03,725
the geographic South Pole marker
for 2010.

283
00:20:07,120 --> 00:20:12,365
It carries the inscription of the name
of every member of the winter-over crew.

284
00:20:12,440 --> 00:20:15,683
With this,
I would like to invite all of you

285
00:20:15,760 --> 00:20:19,287
to participate in relocating
this marker,

286
00:20:19,360 --> 00:20:23,081
the new, accurately placed
geographic South Pole.

287
00:20:24,960 --> 00:20:29,409
<i>The ceremonial marker
and Antarctic Treaties state flags</i>

288
00:20:29,480 --> 00:20:33,644
<i>serve as a reminder that Antarctica
belongs to no one,</i>

289
00:20:33,720 --> 00:20:36,803
<i>but is reserved
for the interests of science</i>

290
00:20:36,880 --> 00:20:39,486
<i>and the progress of all mankind.</i>


